[Testing Update] 2019-12-26 – KDE-Git, AMDVLK 2019.Q4.5, NetworkManager 1.20.9

@philm wrote:

Hello community,

I am happy to announce another Testing Update.

Some feature-updates:

  • Updated KDE-git packages
  • AMDVLK is now at 2019.Q4.5
  • Network Manager is again downgraded to 1.20.9
  • the usual upstream fixes

If you like following latest Plasma development you may also like to check out our current version of manjaro-kde-dev, which we build on a regular basis against kde-git master packages. Also check out our current 18.1.4 ISOs and give us the needed feedback.

As always we appreciate your input and feedback for the updates.


Our current supported kernels:

  • linux316 3.16.80
  • linux44 4.4.207
  • linux49 4.9.207
  • linux414 4.14.160
  • linux419 4.19.91
  • linux53 5.3.18 [EOL]
  • linux54 5.4.6
  • linux55 5.5-rc3
  • linux419-rt 4.19.90_rt35
  • linux52-rt 5.2.21_rt15
  • linux54-rt 5.4.5_rt3

Package Changes (Thu Dec 26 08:57:53 CET 2019)

  • testing community x86_64: 82 new and 83 removed package(s)
  • testing core x86_64: 3 new and 3 removed package(s)
  • testing extra x86_64: 35 new and 89 removed package(s)
  • testing multilib x86_64: 4 new and 3 removed package(s)
:: Different overlay package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-12-25           2019-12-26
-------------------------------------------------------------------------------
                       bluedevil-git5.17.80.r2034.g0fd34f04-15.17.80.r2035.gd23c7465-1
                          breeze-git5.17.80.r1913.g2b7904e9-15.17.80.r1915.g9a7ef259-1
                            cinnamon              4.4.4-1              4.4.5-1
                        discover-git5.17.80.r7522.g9bf8cd0d-15.17.80.r7524.geb33fe4b-1
                         drkonqi-git5.17.80.r468.gbbdf8950-15.17.80.r469.ge3d96c40-1
                     kcoreaddons-git5.66.0.r919.gba70419-15.66.0.r920.g9578a7d-1
                     kinfocenter-git5.17.80.r1580.g121da76-15.17.80.r1581.gf8342c8-1
                      knetattach-git5.17.80.r7183.g8e479c825-15.17.80.r7185.g3309bfdc7-1
                         kscreen-git5.17.80.r1210.g9213a13-15.17.80.r1218.g5e9c06f-1
                            kwin-git5.17.80.r17583.gbe01ba0ae-15.17.80.r17584.g054cfc1c8-1
      plasma-browser-integration-git5.17.80.r990.g69c8c03b-15.17.80.r992.g182edeac-1
                  plasma-desktop-git5.17.80.r7183.g8e479c825-15.17.80.r7185.g3309bfdc7-1
                      plasma-sdk-git5.17.80.r2128.gea38458-15.17.80.r2129.gfc9a63c-1
                    plasma-vault-git5.17.80.r241.g9fe60ec-15.17.80.r242.gb984ad9-1
                  systemsettings-git5.17.80.r2171.gfa5ccdce-15.17.80.r2172.g8aaf43c4-1


:: Different sync package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-12-25           2019-12-26
-------------------------------------------------------------------------------
                             6tunnel               0.12-2               0.13-1
                            buildbot              2.5.1-1              2.5.1-2
                     buildbot-worker              2.5.1-1              2.5.1-2
                             catfish             1.4.10-2             1.4.11-1
                                cimg              2.7.2-1              2.7.3-1
                            cinnamon              4.4.4-1              4.4.5-1
                                 coq             8.10.1-1             8.10.2-1
                             coq-doc             8.10.1-1             8.10.2-1
                              coqide             8.10.1-1             8.10.2-1
                            cppcheck               1.89-1               1.90-1
                              csound             6.13.0-3             6.13.0-4
                          csound-doc             6.13.0-3             6.13.0-4
                           darktable            2:2.6.3-1            2:3.0.0-1
                                dfmt             0.10.1-3             0.11.0-1
                              dtools            2.089.0-2            2.089.1-1
                             fastjet              3.3.2-2              3.3.3-1
                              gauche              0.9.8-1              0.9.9-1
      golang-github-jung-kurt-gofpdf              2.3.0-1              2.3.1-1
                golang-github-kr-pty              1.1.4-1              1.1.5-1
                              hwinfo              21.60-2              21.61-1
                         ibus-hangul              1.5.2-1              1.5.3-1
                             jenkins              2.208-1              2.209-1
                    libcontentaction             0.3.13-1             0.3.14-1
                       librabbitmq-c              0.9.0-1             0.10.0-1
                                mame              0.216-2              0.217-1
                            metacity             3.34.0-1             3.34.1-1
                                mill              0.5.3-1              0.5.4-1
                           mosquitto              1.6.7-1              1.6.8-1
                              nuitka              0.6.4-3              0.6.5-1
                              parole              1.0.4-1              1.0.5-1
                           perl-ldap               0.65-6               0.66-1
                       perl-net-dbus              1.1.0-9              1.2.0-1
                            powerdns              4.2.0-7              4.2.1-1
               python-beautifulsoup4              4.8.1-1              4.8.2-1
                    python-biopython               1.73-2               1.74-1
                    python-construct             2.9.45-5             2.9.46-1
                     python-flasgger              0.9.3-2              0.9.4-1
                   python-hypothesis             4.54.0-1             4.54.2-1
                        python-jieba               0.39-4               0.40-1
                    python-mechanize            1:0.4.4-2            1:0.4.5-1
                      python-pip-api              0.0.9-3             0.0.10-1
                  python-pytest-mock             1.11.2-1             1.12.0-1
                        python-regex         2019.08.19-3         2019.12.20-1
             python-websocket-client             0.56.0-3             0.57.0-1
                    python-xmlschema             1.0.17-1             1.0.18-1
              python2-beautifulsoup4              4.8.1-1              4.8.2-1
                    python2-flasgger              0.9.3-2              0.9.4-1
                  python2-hypothesis             4.54.0-1             4.54.2-1
                   python2-mechanize            1:0.4.4-2            1:0.4.5-1
                 python2-pytest-mock             1.11.2-1             1.12.0-1
                       python2-regex         2019.08.19-3         2019.12.20-1
                              recoll             1.26.1-3             1.26.2-1
                             redkite              0.6.2-1              0.6.3-1
                             remmina            1:1.3.8-1            1:1.3.9-1
                                repo             1.13.8-1             1.13.8-2
          ruby-jekyll-sass-converter              2.0.0-1              2.0.1-1
                       ruby-minitest             5.11.3-2             5.13.0-1
                          ruby-rouge              3.3.0-2             3.14.0-1
                               scala             2.13.0-1             2.13.1-1
                          scala-docs             2.13.0-1             2.13.1-1
                       scala-sources             2.13.0-1             2.13.1-1
                           spambayes              1.1a6-6                    -
                             stunnel               5.55-1               5.56-1
                            three.js               r112-3               r112-4
                        vim-nerdtree              6.1.0-2              6.1.1-1
                           wordpress              5.3.1-1              5.3.2-1
                               xapps              1.6.7-1              1.6.8-1
                          youtube-dl         2019.11.28-1         2019.12.25-1
                      youtube-viewer            1:3.5.9-1            1:3.6.0-1


:: Different sync package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-12-25           2019-12-26
-------------------------------------------------------------------------------
                               groff             1.22.4-2             1.22.4-3
                            libtirpc              1.1.4-2              1.2.5-1
                                nano                4.6-1                4.7-1


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-12-25           2019-12-26
-------------------------------------------------------------------------------
                         thunderbird           68.3.1-0.2                    -
                               libnm               - 1.20.9dev+19+gcbb1ad1ba-1
                      networkmanager               - 1.20.9dev+19+gcbb1ad1ba-1


:: Different sync package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-12-25           2019-12-26
-------------------------------------------------------------------------------
                              amdvlk          2019.Q4.4-1          2019.Q4.5-1
                               bluez               5.52-1               5.52-2
                          bluez-cups               5.52-1               5.52-2
                       bluez-hid2hci               5.52-1               5.52-2
                          bluez-libs               5.52-1               5.52-2
                       bluez-plugins               5.52-1               5.52-2
                         bluez-utils               5.52-1               5.52-2
                                 efl             1.23.1-2             1.23.2-1
                            efl-docs             1.23.1-2             1.23.2-1
                                 ell               0.26-1               0.27-1
                                 git             2.24.1-2             2.24.1-3
                                lftp              4.8.4-5              4.9.0-1
                               msmtp              1.8.6-1              1.8.7-1
                           msmtp-mta              1.8.6-1              1.8.7-1
                           perl-fcgi               0.78-8               0.79-1
                     perl-xml-parser               2.44-9               2.45-1
                           pgbouncer             1.10.0-3             1.11.0-1
                          prometheus             2.15.0-1             2.15.1-1
                    python-pyparsing              2.4.5-1              2.4.6-1
                   python2-pyparsing              2.4.5-1              2.4.6-1
                            rubygems              3.0.6-1              3.1.2-1
                         thunderbird             68.3.0-1             68.3.1-1
                 thunderbird-i18n-ar             68.3.0-1             68.3.1-1
                thunderbird-i18n-ast             68.3.0-1             68.3.1-1
                 thunderbird-i18n-be             68.3.0-1             68.3.1-1
                 thunderbird-i18n-bg             68.3.0-1             68.3.1-1
                 thunderbird-i18n-br             68.3.0-1             68.3.1-1
                 thunderbird-i18n-ca             68.3.0-1             68.3.1-1
                 thunderbird-i18n-cs             68.3.0-1             68.3.1-1
                 thunderbird-i18n-cy             68.3.0-1             68.3.1-1
                 thunderbird-i18n-da             68.3.0-1             68.3.1-1
                 thunderbird-i18n-de             68.3.0-1             68.3.1-1
                thunderbird-i18n-dsb             68.3.0-1             68.3.1-1
                 thunderbird-i18n-el             68.3.0-1             68.3.1-1
              thunderbird-i18n-en-gb             68.3.0-1             68.3.1-1
              thunderbird-i18n-en-us             68.3.0-1             68.3.1-1
              thunderbird-i18n-es-ar             68.3.0-1             68.3.1-1
              thunderbird-i18n-es-es             68.3.0-1             68.3.1-1
                 thunderbird-i18n-et             68.3.0-1             68.3.1-1
                 thunderbird-i18n-eu             68.3.0-1             68.3.1-1
                 thunderbird-i18n-fi             68.3.0-1             68.3.1-1
                 thunderbird-i18n-fr             68.3.0-1             68.3.1-1
              thunderbird-i18n-fy-nl             68.3.0-1             68.3.1-1
              thunderbird-i18n-ga-ie             68.3.0-1             68.3.1-1
                 thunderbird-i18n-gd             68.3.0-1             68.3.1-1
                 thunderbird-i18n-gl             68.3.0-1             68.3.1-1
                 thunderbird-i18n-he             68.3.0-1             68.3.1-1
                 thunderbird-i18n-hr             68.3.0-1             68.3.1-1
                thunderbird-i18n-hsb             68.3.0-1             68.3.1-1
                 thunderbird-i18n-hu             68.3.0-1             68.3.1-1
              thunderbird-i18n-hy-am             68.3.0-1             68.3.1-1
                 thunderbird-i18n-id             68.3.0-1             68.3.1-1
                 thunderbird-i18n-is             68.3.0-1             68.3.1-1
                 thunderbird-i18n-it             68.3.0-1             68.3.1-1
                 thunderbird-i18n-ja             68.3.0-1             68.3.1-1
                 thunderbird-i18n-ko             68.3.0-1             68.3.1-1
                 thunderbird-i18n-lt             68.3.0-1             68.3.1-1
              thunderbird-i18n-nb-no             68.3.0-1             68.3.1-1
                 thunderbird-i18n-nl             68.3.0-1             68.3.1-1
              thunderbird-i18n-nn-no             68.3.0-1             68.3.1-1
                 thunderbird-i18n-pl             68.3.0-1             68.3.1-1
              thunderbird-i18n-pt-br             68.3.0-1             68.3.1-1
              thunderbird-i18n-pt-pt             68.3.0-1             68.3.1-1
                 thunderbird-i18n-rm             68.3.0-1             68.3.1-1
                 thunderbird-i18n-ro             68.3.0-1             68.3.1-1
                 thunderbird-i18n-ru             68.3.0-1             68.3.1-1
                 thunderbird-i18n-si             68.3.0-1             68.3.1-1
                 thunderbird-i18n-sk             68.3.0-1             68.3.1-1
                 thunderbird-i18n-sl             68.3.0-1             68.3.1-1
                 thunderbird-i18n-sq             68.3.0-1             68.3.1-1
                 thunderbird-i18n-sr             68.3.0-1             68.3.1-1
              thunderbird-i18n-sv-se             68.3.0-1             68.3.1-1
                 thunderbird-i18n-tr             68.3.0-1             68.3.1-1
                 thunderbird-i18n-uk             68.3.0-1             68.3.1-1
                 thunderbird-i18n-vi             68.3.0-1             68.3.1-1
              thunderbird-i18n-zh-cn             68.3.0-1             68.3.1-1
              thunderbird-i18n-zh-tw             68.3.0-1             68.3.1-1
       vulkan-extra-layers 1.1.126+10606+131235699-1 1.1.130+10614+a70d5d17e-1
                      vulkan-headers          1:1.1.129-1          1:1.1.130-1
                    vulkan-html-docs          1:1.1.129-1          1:1.1.130-1
                   vulkan-icd-loader            1.1.129-1            1.1.130-1
                        vulkan-tools            1.1.128-1            1.1.130-1
              vulkan-trace 1.1.126+10606+131235699-1 1.1.130+10614+a70d5d17e-1
            vulkan-validation-layers            1.1.128-1            1.1.130-1
                        zabbix-agent              4.4.3-1              4.4.4-1
                 zabbix-frontend-php              4.4.3-1              4.4.4-1
                        zabbix-proxy              4.4.3-1              4.4.4-1
                       zabbix-server              4.4.3-1              4.4.4-1


:: Different overlay package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-12-25           2019-12-26
-------------------------------------------------------------------------------
                         lib32-libnm               - 1.20.9dev+19+gcbb1ad1ba-1


:: Different sync package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-12-25           2019-12-26
-------------------------------------------------------------------------------
                        lib32-amdvlk          2019.Q4.4-2          2019.Q4.5-1
             lib32-vulkan-icd-loader            1.1.129-1            1.1.130-1
      lib32-vulkan-validation-layers            1.1.128-1            1.1.130-1

  • No issue, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself.(Please post your solution)
  • Yes i am currently experiencing an issue due to the update. (Please post about it)

0
voters

Check if your mirror has already synced:

Posts: 32

Participants: 13

Read full topic


Full Story (EN):More …
Prevod Srpski:Prevod teksta (SR)
Prevod Hrvatski:Prevod teksta (HR)
Source:https://manjaro.github.io/